@charset "utf-8";


/* -----------------------------------------------------------
    font-weight,font-size
-------------------------------------------------------------- */
.normal{
	font-weight:normal !important;
}

.bold{
	font-weight:bold !important;
}

.bb{
	font-size:120% !important;
	font-weight:bold !important;
}

.big{
	font-size:120% !important;
}

.small{
	font-size:80% !important;
	font-weight:normal !important;
}

.font10{
	font-size:10px !important;
}

.font11{
	font-size:11px !important;
}

.font12{
	font-size:12px !important;
}

.font13{
	font-size:13px !important;
}

.font14{
	font-size:14px !important;
}

.font16{
	font-size:16px !important;
}

.font18{
	font-size:18px !important;
}

.font20{
	font-size:20px !important;
}

.font_en{
	font-family:Verdana, Arial, Helvetica, sans-serif, "Hiragino Kaku Gothic Pro", "Osaka", "lroSVbN";
}


/* -----------------------------------------------------------
    text-align
-------------------------------------------------------------- */
.tal{
	text-align:left !important;
}

.tac{
	text-align:center !important;
}

.tar{
	text-align:right !important;
}

.taj{
	text-align:justify;
	text-justify:inter-ideograph;
}


/* -----------------------------------------------------------
    line-height
-------------------------------------------------------------- */
.lh100{
	line-height:1.0;
}

.lh140{
	line-height:1.4;
}

.lh150{
	line-height:1.5;
}

.lh160{
	line-height:1.6;
}

.lh170{
	line-height:1.7;
}

.lh180{
	line-height:1.8;
}

.lh190{
	line-height:1.9;
}

.lh200{
	line-height:2.0;
}


/* -----------------------------------------------------------
    vertical-align
-------------------------------------------------------------- */
.v_top{
	vertical-align:top;
}

.v_mid{
	vertical-align:middle;
}

.v_bot{
	vertical-align:bottom;
}


/* -----------------------------------------------------------
    color
-------------------------------------------------------------- */
.blk{
	color:#333;
}

.caution{
	color:#EE0000;
}

.red{
	color:#E84937
}

.orange{
	/*color:#E85C00;*/
}

.blue{
	color:#006BAB;
}

.green{
	/*color:#188D67;*/
}

.pink{
	/*color:#FF3A70;*/
}

.pink_txt{
	color:#E78C9A;
}



/* -----------------------------------------------------------
    フロート
-------------------------------------------------------------- */
.fl{
	float:left;
}

.fr{
	float:right;
}

/* -----------------------------------------------------------
    イメージロールオーバーの不透明
-------------------------------------------------------------- */
.filter a:hover img{
	/*IE*/
	filter:alpha(opacity=80);
	/*Firefox・Netscape*/
	-moz-opacity:0.80;
	/*Opera・Safari*/
	opacity: 0.80;
}